#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.2
id: yesod-form-1.6.2-41oobmZ3bNb9IdRRz9XTDi
key: yesod-form-1.6.2-41oobmZ3bNb9IdRRz9XTDi
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: 77de10df850facba50cabe5ca1a8fd95
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/yesod-form-1.6.2
hs-libraries: HSyesod-form-1.6.2-41oobmZ3bNb9IdRRz9XTDi
depends:
    base-4.11.1.0 aeson-1.4.1.0-Je86IRhAZ9i9fcEQGpo4BI
    attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-IXhaf5DuilBGcP56xA0j0Y
    blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY bytestring-0.10.8.2
    containers-0.5.11.0 data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn
    email-validate-2.3.2.7-KSVyTO3We04IzmoOa0p7Ag
    persistent-2.8.2-CF204NUBzAvINZRQTfLeH3
    resourcet-1.2.1-HIT1uiDVpcxDTEPc4WOeAH
    shakespeare-2.0.18-36epvAAc0qT4L9Zl84XBJU text-1.2.3.0 time-1.8.0.2
    transformers-0.5.5.0 wai-3.2.1.2-7luinaErLoXAp801aAs0Lm
    xss-sanitize-0.3.6-3DwIeUSEudWDRUuLwimh9E
    yesod-core-1.6.6-EzvVyhp2B7wH1H9Myh62k0
    yesod-persistent-1.6.0-2v7tuB4XBccAE8gbq0V2Jl
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             aeson-1.4.1.0-Je86IRhAZ9i9fcEQGpo4BI=e763a4a7c222101a91911389c36d4497
             attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb=00fe5c2fcfc4c1dbb030be8823e7ce5f
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             blaze-html-0.9.1.1-IXhaf5DuilBGcP56xA0j0Y=7ec5f20433f5e217ccd12102763aaa1b
             blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST=8d552888348fee8572239e3b4c882f4f
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=1b344c82815219929c6d7eafd49ac50e
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=0b9cf97a5dc28f689e30b5244977846e
             email-validate-2.3.2.7-KSVyTO3We04IzmoOa0p7Ag=ed12610ca524ae1cc221ed30dc09b24f
             persistent-2.8.2-CF204NUBzAvINZRQTfLeH3=70cbf41917dbaf5ac56dc89a81d4653c
             resourcet-1.2.1-HIT1uiDVpcxDTEPc4WOeAH=63beb88722f12bd2df4fa896ef9b7f12
             shakespeare-2.0.18-36epvAAc0qT4L9Zl84XBJU=d6011d6ee5b1b7ea9abd0ba25a1ce8e9
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-7luinaErLoXAp801aAs0Lm=945fc8942f25441bd7d1b9183fb41986
             xss-sanitize-0.3.6-3DwIeUSEudWDRUuLwimh9E=b9e07faf766ca5330f361d1ce1098798
             yesod-core-1.6.6-EzvVyhp2B7wH1H9Myh62k0=c19e2980f766050d3c0b414c49f4f354
             yesod-persistent-1.6.0-2v7tuB4XBccAE8gbq0V2Jl=71fbc8dc904dbce02cd08d53989e9928
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

